/* @override 
	http://convention.dev.aauw.org/wp-content/themes/aauw/style-tablet.css
	http://convention.aauw.dev/wp-content/themes/aauw/style-tablet.css?ver=1.3
	http://dev.aauw.org/wp-content/themes/aauw/style-tablet.css
	http://dev.aauw.org/wp-content/themes/aauw/style-tablet.css?ver=1.10 */

#wrap,
#wrap2,
#footer > .content,
#middle, 
#bottom {
	width: auto;
	min-width: 720px;
	padding-left: 0;
}
body {
	background-position: 0 0;
}
img {
	max-width: 100%;
	height: auto;
}
/*
.wide .row,
.row {
	width: auto;
	margin: 0;
}
.wide [class*="span"], 
[class*="span"] {
	float: none;
	margin: 0 0 15px 0;
	width: auto;
}

*/ 
.wide2 #content {
	width: auto;
}

#content iframe {
	max-width: 100%;
}

#main {
	width: auto;
	padding: 0 15px;
}
#content {
	position: relative;
	float: none;
	width: auto;
	padding: 15px 0 ;
}
#sidebar {
	clear: both;
	float: none;
	width: auto;
	border-top: 2px solid #f6f6ea;
	padding: 35px 0 ;
}
#sidebar .ad {
	width: auto;
	max-width: 10000px;
	margin: 0 auto;
}
#page-tools {
	margin-right: auto;
}
#share-tools {
	margin-left: auto;
	right: 0;
}
#header h1 {
	left: 15px;
}

#header form {
	right: 15px;
}
#btn-give {
	right: 200px;
}
#btn-join {
	right: 253px;
}
#btn-login {
	width: auto;
	padding: 0 10px;
	right: 306px;
	height: 42px;
	line-height: 42px;
}
#nav3 {
	top: 13px;
	right: 290px;
}
.logged-in #nav3 {
	right: 240px;
}
#nav2 {
	z-index: 100;
	left: 15px;
	width: 140px;
	height: 50px;
	overflow: hidden;
	background: white;
	cursor: pointer;
}
#nav2.opened {
	overflow: visible;
	height: auto;
	cursor: default;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}
#nav2 > ul {
	position: relative;
	padding: 40px 5px 5px 5px;
}
#nav2 > ul > li {
	display: block;
	float: none;
	padding: 10px 0px;
	border-right: 0;
}
#nav2 > ul > li > a {
	display: block;
	padding: 0px;
	text-align: left;
	border-right: 0;
	height: auto;
}
#nav2 > ul > li.selected {
	position: absolute;
	z-index: -10;
	padding: 0;
	top: 0;
	left: 5px;
	margin: 0;
	width: 130px;
	height: 35px;
}
#nav2 > ul > li.selected:after {
	content: ' ';
	position: absolute;
	top: 15px;
	right: 10px;
	border: 6px solid #8b8a78;
	border-left: 6px solid white;
	border-right: 6px solid white;
	border-bottom: 0;
}
#nav2 > ul > li.selected > a {
	line-height: 35px;
	border-bottom: 1px solid #f3f4ee;
	
}
#nav {
	left: auto;
	right: 15px;
}
#nav > ul > li {
	margin-left: 10px;
}
#nav > ul > li > a {
	font-size: 14px;
}
#user-tools {
	right: auto;
	left: 162px;
	top: 12px;
}
#user-tools .greeting {
	right: auto;
	min-width: 10px;
}
#user-tools .greeting .desktop {
	display: none;
}
#user-tools .toggle {
	right: auto;
}
#user-tools .toggle span {
	display: block;
	position: absolute;
	left: 20px;
	color: #8b2346;
}
#user-tools .menu {
	right: auto;
	left: 2px;
}

#banner {
	padding-left: 520px;
}
#banner h1 {
	margin: 0;
	xtop: 30px;
	bottom: 0;
	height: 91px;
	width: auto;
	background-size: 100% 100%;
}
#banner h2,
#banner h3 {
	font-size: 12px;
}

#connect {
	right: 3px;
}
#links1 {
	left: 15px;
}


#login-form {
	float: none;
	width: auto;
	margin: -15px 0 0;
	padding-left: 30px;
	padding-right: 30px;
}
#login-form-join {
	float: none;
	margin: 30px auto 0 auto;
}

.page-header {
	margin-top: -15px;
}


#address {
	left: 325px;
}

.wide .row,
.wide2 .row,
.row { margin-left: -3.529411764%; }
.wide [class*="span"],
.wide2 [class*="span"],
[class*="span"] { margin-left: 3.409090909%; }

.wide .span1,
.wide2 .span1,
.span1 { width: 4.924242424%; }
.wide .span2,
.wide2 .span2,
.span2 { width: 13.257575757%; }
.wide .span3,
.wide2 .span3,
.span3 { width: 21.5909090909%; }
.wide .span4,
.wide2 .span4,
.span4 { width: 29.9242424242%; }
.wide .span5,
.wide2 .span5,
.span5 { width: 38.2575757576%; }
.wide .span6,
.wide2 .span6,
.span6 { width: 46.5909090909%; }
.wide .span7,
.wide2 .span7,
.span7 { width: 54.9242424242%; }
.wide .span8,
.wide2 .span8,
.span8 { width: 63.2575757576%; }
.wide .span9,
.wide2 .span9,
.span9 { width: 71.5909090909%; }
.wide .span10,
.wide2 .span10,
.span10 { width: 79.9242424242%; }
.wide .span11,
.wide2 .span11,
.span11 { width: 88.2575757576%; }

.wide .offset1,
.wide2 .offset1,
.offset1 { margin-left: 11.7424242424%; }
.wide .offset2,
.wide2 .offset2,
.offset2 { margin-left: 20.0757575758%; }
.wide .offset3,
.wide2 .offset3,
.offset3 { margin-left: 28.4090909091%; }
.wide .offset4,
.wide2 .offset4,
.offset4 { margin-left: 36.7424242424%; }
.wide .offset5,
.wide2 .offset5,
.offset5 { margin-left: 45.0757575758%; }
.wide .offset6,
.wide2 .offset6,
.offset6 { margin-left: 53.4090909091%; }
.wide .offset7,
.wide2 .offset7,
.offset7 { margin-left: 61.7424242424%; }
.wide .offset8,
.wide2 .offset8,
.offset8 { margin-left: 70.0757575758%; }
.wide .offset9,
.wide2 .offset9,
.offset9 { margin-left: 78.4090909091%; }
.wide .offset10,
.wide2 .offset10,
.offset10 { margin-left: 86.7424242424%; }
.wide .offset11,
.wide2 .offset11,
.offset11 { margin-left: 95.0757575758%; }






.wide .row10,
.wide2 .row10,
.row10 { margin-left: -4%; }
.wide .row10 [class*="span"],
.wide2 .row10 [class*="span"],
.row10 [class*="span"] { margin-left: 4%; }

.wide .row10 .span1,
.wide2 .row10 .span1,
.row10 .span1 { width: 6%; }
.wide .row10 .span2,
.wide2 .row10 .span2,
.row10 .span2 { width: 16%; }
.wide .row10 .span3,
.wide2 .row10 .span3,
.row10 .span3 { width: 26%; }
.wide .row10 .span4,
.wide2 .row10 .span4,
.row10 .span4 { width: 36%; }
.wide .row10 .span5,
.wide2 .row10 .span5,
.row10 .span5 { width: 46%; }
.wide .row10 .span6,
.wide2 .row10 .span6,
.row10 .span6 { width: 56%; }
.wide .row10 .span7,
.wide2 .row10 .span7,
.row10 .span7 { width: 66%; }
.wide .row10 .span8,
.wide2 .row10 .span8,
.row10 .span8 { width: 76%; }
.wide .row10 .span9,
.wide2 .row10 .span9,
.row10 .span9 { width: 86%; }

.wide .row10 .offset1,
.wide2 .row10 .offset1,
.row10 .offset1 { margin-left: 14%; }
.wide .row10 .offset2,
.wide2 .row10 .offset2,
.row10 .offset2 { margin-left: 24%; }
.wide .row10 .offset3,
.wide2 .row10 .offset3,
.row10 .offset3 { margin-left: 34%; }
.wide .row10 .offset4,
.wide2 .row10 .offset4,
.row10 .offset4 { margin-left: 44%; }
.wide .row10 .offset5,
.wide2 .row10 .offset5,
.row10 .offset5 { margin-left: 54%; }
.wide .row10 .offset6,
.wide2 .row10 .offset6,
.row10 .offset6 { margin-left: 64%; }
.wide .row10 .offset7,
.wide2 .row10 .offset7,
.row10 .offset7 { margin-left: 74%; }
.wide .row10 .offset8,
.wide2 .row10 .offset8,
.row10 .offset8 { margin-left: 84%; }
.wide .row10 .offset9,
.wide2 .row10 .offset9,
.row10 .offset9 { margin-left: 94%; }
